## xpilot-extra 4.1.0-4.U.4alpha2.1.1

=== debian/changelog ===
xpilot-extra (4.1.0-4.U.4alpha2.1.1) unstable; urgency=low

  * NMU for the perl upgrade. Closes: #41535, #41292
  * Upgraded standards-version to 2.5.1.
  * Corrected the perl dependency.
  * Corrected the location of the licenses in the copyright file. 

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Fri, 23 Jul 1999 20:26:44 +0200

xpilot-extra (4.1.0-4.U.4alpha2.1) unstable; urgency=low

  * New package.

 -- Matt Kern <matt.kern@pobox.com>  Sat, 29 May 1999 14:08:24 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "matt.kern@pobox.com"
End:
