=== debian/control ===
Source: xpilot-extra
Section: games
Priority: optional
Maintainer: Matt Kern <matt.kern@pobox.com>
Standards-Version: 2.5.1

Package: xpilot-extra
Architecture: all
Depends: xpilot-server | xpilot-client, perl5
Conflicts: xpilot (<< 4.1.0-4.U.4alpha2.1)
Description: Sounds, maps, utilities and configs for XPilot
 XPilot is a multi-player tactical manoeuvring game for X.  Each
 player controls their own fighter equipped with a variety of weapons
 and power-ups.  Players compete as teams or as individuals;  the
 object of the game is to score points by blasting the opposition,
 stealing their treasure or by racing round a circuit.
 WARNING: This game is very addictive.
 .
 This package contains the sounds for sound-enabled XPilot clients,
 all the maps available from ftp.xpilot.org (plus a few others), a 
 useful command line utility for interrogating the metaserver and a few
 configuration files submitted by players to help get you started.
