=== debian/rules ===
#!/usr/bin/make -f
# Adapted from sample debian/rules that uses debhelper
# Original by Joey Hess; GNU copyright 1997
# Modified by Matt Kern; GNU copyright 1999
# Last updated 26/5/1999


# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


pwd = $(shell pwd)


build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp


clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	dh_clean


install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -g 0 -o 0 -m 644 sounds/* \
	  debian/tmp/usr/share/games/xpilot/sound

	install -g 0 -o 0 -m 644 maps/* \
	  debian/tmp/usr/share/games/xpilot/maps

	install -g 0 -o 0 -m 755 metapilot debian/tmp/usr/games

	touch install-stamp


# Build architecture-independent files here.
binary-indep: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installinit
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	ln -sf changelog.Debian.gz debian/tmp/usr/doc/xpilot-extra/changelog.gz
	dh_compress -X=.xpilotrc
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.


source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
