## xpilot-extra 4.4.3

=== debian/changelog ===
xpilot-extra (4.4.3) unstable; urgency=low

  * Fixed build dep to use -Indep.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Tue, 18 Dec 2001 13:43:32 -0400

xpilot-extra (4.4.2final) unstable; urgency=low

  * Fixed dependency on client packages.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 14 Oct 2001 11:44:21 -0300

xpilot-extra (4.3.1) unstable; urgency=low

  * New maintainer.
  * Version# change, as this is really a native package.  Closes: #44244
  * ACK NMU.  Closes: #41535, #41292
  * Docs now FHS compliant.  Closes: #91100, #91709

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 20 Mar 2001 11:12:21 -0400
