=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: xpilot-extra
 Section: games
 Priority: optional
-Maintainer: Matt Kern <matt.kern@pobox.com>
-Standards-Version: 2.5.1
+Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
+Build-Depends-Indep: debhelper
+Standards-Version: 3.2.1
 
 Package: xpilot-extra
 Architecture: all
-Depends: xpilot-server | xpilot-client, perl5
+Depends: xpilot-server | xpilot-client-nosound | xpilot-client-rplay | xpilot-client-nas, perl5
 Conflicts: xpilot (<< 4.1.0-4.U.4alpha2.1)
 Description: Sounds, maps, utilities and configs for XPilot
  XPilot is a multi-player tactical manoeuvring game for X.  Each
