=== debian/rules ===
--- 
+++ 
@@ -57,10 +57,8 @@
 	dh_installmanpages
 #	dh_undocumented
 	dh_installchangelogs
-	ln -sf changelog.Debian.gz debian/tmp/usr/doc/xpilot-extra/changelog.gz
 	dh_compress -X=.xpilotrc
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
