## xpilot-extra 4.7.2

=== debian/changelog ===
xpilot-extra (4.7.2) unstable; urgency=low

  * Rebuilt to drop /usr/doc link. (Closes: #359610)
  * Fixed paths: maps now belong under xpilot-ng tree.
  * Dropped old sounds, as they are no longer used by the new
    sound code in xpilot-ng.
  * Dropped unnecessary dependencies.  Now merely suggests
    xpilot-ng.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri,  7 Apr 2006 12:53:39 -0300
