=== debian/control ===
Source: xpilot-extra
Section: games
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: xpilot-extra
Architecture: all
Depends: perl5
Suggests: xpilot-ng
Conflicts: xpilot (<< 4.1.0-4.U.4alpha2.1)
Description: Maps, utilities and configs for XPilot
 XPilot is a multi-player tactical manoeuvring game for X.  Each
 player controls their own fighter equipped with a variety of weapons
 and power-ups.  Players compete as teams or as individuals;  the
 object of the game is to score points by blasting the opposition,
 stealing their treasure or by racing round a circuit.
 WARNING: This game is very addictive.
 .
 This package contains all the maps available from ftp.xpilot.org
 (plus a few others), a useful command line utility for interrogating
 the metaserver and a few configuration files submitted by players to
 help get you started.
