=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
+export DH_COMPAT=4
 
 pwd = $(shell pwd)
 
@@ -32,30 +32,25 @@
 	dh_clean -k
 	dh_installdirs
 
-	install -g 0 -o 0 -m 644 sounds/* \
-	  debian/tmp/usr/share/games/xpilot/sound
+	install -g 0 -o 0 -m 644 maps/* \
+	  debian/xpilot-extra/usr/share/games/xpilot-ng/maps
+	# xpilot-ng has an improved version of this map; rename the
+	# 'classic' from ftp.xpilot.org so there is no conflict.
+	cd debian/xpilot-extra/usr/share/games/xpilot-ng/maps ; \
+	  mv teamcup.xp teamcup.classic.xp
 
-	install -g 0 -o 0 -m 644 maps/* \
-	  debian/tmp/usr/share/games/xpilot/maps
-
-	install -g 0 -o 0 -m 755 metapilot debian/tmp/usr/games
+	install -g 0 -o 0 -m 755 metapilot debian/xpilot-extra/usr/games
 
 	touch install-stamp
 
 
 # Build architecture-independent files here.
 binary-indep: build install
-#	dh_testversion
 	dh_testdir
 	dh_testroot
 	dh_installdocs
 	dh_installexamples
-	dh_installmenu
-#	dh_installemacsen
-#	dh_installinit
-	dh_installcron
-	dh_installmanpages
-#	dh_undocumented
+	dh_installman
 	dh_installchangelogs
 	dh_compress -X=.xpilotrc
 	dh_fixperms
