## xpilot-extra 4.7.2%2Bnmu1

=== debian/changelog ===
xpilot-extra (4.7.2+nmu1) unstable; urgency=high

  * Non-maintainer upload at request of maintainer
  * Replace dependency on perl5 with perl (Closes: #808413)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 21 Dec 2015 10:38:31 +0000
