## xpilot-extra 4.7.2+nmu1

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: xpilot-extra
 Architecture: all
-Depends: perl5
+Depends: perl
 Suggests: xpilot-ng
 Conflicts: xpilot (<< 4.1.0-4.U.4alpha2.1)
 Description: Maps, utilities and configs for XPilot
