## xpilot-extra 4.7.3

=== debian/changelog ===
xpilot-extra (4.7.3) unstable; urgency=medium

  * QA upload
  * Set maintainer field to Debian QA Group (see #848922)
  * Declare debhelper compat level, bump to 10. Closes: #817735

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 20 Dec 2016 21:50:45 +0100
