=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: xpilot-extra
 Section: games
 Priority: optional
-Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Build-Depends-Indep: debhelper (>= 4.0.0)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends-Indep: debhelper (>= 10~)
 Standards-Version: 3.6.2
 
 Package: xpilot-extra
