## xpilot-extra 4.7.4

=== debian/changelog ===
xpilot-extra (4.7.4) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.3.0.
    + Add Vcs-* fields to use git packaging repo under Salsa Debian
      Group.
  * debian/compat: Removed, useless now.
  * debian/dirs: Removed, useless now.
  * debian/rules: Rewrite using dh sequencer.
  * debian/source/format: Explicitly use "3.0 (native)" format.

 -- Boyuan Yang <byang@debian.org>  Wed, 26 Jun 2019 13:30:08 -0400
