=== debian/control ===
--- 
+++ 
@@ -2,14 +2,21 @@
 Section: games
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends-Indep: debhelper (>= 10~)
-Standards-Version: 3.6.2
+Build-Depends:
+ debhelper-compat (= 12),
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/xpilot-extra.git
+Vcs-Browser: https://salsa.debian.org/debian/xpilot-extra
 
 Package: xpilot-extra
 Architecture: all
-Depends: perl
-Suggests: xpilot-ng
-Conflicts: xpilot (<< 4.1.0-4.U.4alpha2.1)
+Depends:
+ perl,
+ ${misc:Depends},
+Suggests:
+ xpilot-ng,
+Conflicts:
+ xpilot (<< 4.1.0-4.U.4alpha2.1),
 Description: Maps, utilities and configs for XPilot
  XPilot is a multi-player tactical manoeuvring game for X.  Each
  player controls their own fighter equipped with a variety of weapons
