=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@


override_dh_missing:
	dh_missing --fail-missing


override_dh_install:
	dh_install
	# xpilot-ng has an improved version of this map; rename the
	# 'classic' from ftp.xpilot.org so there is no conflict.
	( \
	    cd debian/xpilot-extra/usr/share/games/xpilot-ng/maps ; \
	        mv teamcup.xp teamcup.classic.xp ; \
	)


override_dh_compress:
	dh_compress --exclude=.xpilotrc
